<!DOCTYPE html>
<html lang="en">
<head>
    <title>Christer Warén - SSO</title>

    <meta charset="UTF-8">
    <meta name="robots" content="noindex, nofollow">

    <link rel="shortcut icon" href="${resourcesPath}/img/favicon.ico" />

    <#if properties.styles?has_content>
        <#list properties.styles?split(' ') as style>
            <link href="${resourcesPath}/${style}" rel="stylesheet" />
        </#list>
    </#if>
</head>

<body>
    <header>
        <h1>Christer Warén</h1>
        <p>Single Sign-On</p>
    </header>
    <main>
        <a href="admin">Administration Console</a>
        <hr>
        <a href="realms/cwchristerw/account">Account Management</a>
        <hr>
        <a href="https://christerwaren.fi">Website</a>
    </main>
    <footer>
        <p class="copyright">&copy;2022 <a href="https://christerwaren.fi">Christer Warén</a></p>
    </footer>
</body>
</html>
